@media only screen and (max-width: 1801px) {
    .featured-icon-box.icon-align-before-content.style4 {
        padding: 38px 30px 24px 30px;
    }
}

@media only screen and (min-width: 1801px) {
    /* Bg-Layer */
    .ttm-left-span .ttm-col-wrapper-bg-layer {
        margin-left: -500px;
    }
    .ttm-right-span .ttm-col-wrapper-bg-layer {
        margin-right: -500px;
    }
}

@media only screen and (max-width: 1800px) and (min-width: 1601px) {
    /* Bg-Layer */
    .ttm-left-span .ttm-col-wrapper-bg-layer {
        margin-left: -400px;
    }
    .ttm-right-span .ttm-col-wrapper-bg-layer {
        margin-right: -400px;
    }
}

@media only screen and (max-width: 1600px) and (min-width: 1401px) {
    /* Bg-Layer */
    .ttm-left-span .ttm-col-wrapper-bg-layer {
        margin-left: -300px;
    }
    .ttm-right-span .ttm-col-wrapper-bg-layer {
        margin-right: -300px;
    }
}

@media only screen and (max-width: 1400px) and (min-width: 1171px) {
    /* Bg-Layer */
    .ttm-left-span .ttm-col-wrapper-bg-layer {
        margin-left: -200px;
    }
    .ttm-right-span .ttm-col-wrapper-bg-layer {
        margin-right: -200px;
    }
}

@media only screen and (max-width: 1280px) {
    .slick_slider .slick-arrow {
        display: none;
        visibility: hidden;
    }
}

@media only screen and (min-width: 1200px) {
    /* header */
    .ttm-stickable-header.fixed-header {
        z-index: 111;
        background-color: #fff;
        box-shadow: 0 0 10px 0 rgba(0, 43, 92, 0.08);
    }
    .fixed-header {
        position: fixed !important;
        top: 0;
        left: 0;
        width: 100%;
        z-index: 9;
    }
    .ttm-header-style-01 #site-header-menu .ttm-stickable-header.fixed-header .site-navigation ul.menu>li>a,
    .ttm-header-style-03 #site-header-menu .ttm-stickable-header.fixed-header .site-navigation ul.menu>li>a {
        padding: 10px 12px;
    }
    /* ttm-header-style 01*/
    .ttm-header-style-01 .site-header-menu .ttm-stickable-header.fixed-header .site-navigation {
        margin-top: 0;
    }
    .ttm-header-style-01 .ttm-stickable-header.fixed-header .site-navigation-content {
        position: unset;
        content: unset;
        box-shadow: unset;
    }
    .ttm-header-style-01 #site-header-menu .site-navigation ul.menu>li>a {
        padding: 10px 12px;
    }
    /* ttm-header-style 02*/
    .ttm-header-style-02 .site-branding {
        padding: 34px 0;
    }
    .ttm-header-style-02 .widget_info {
        padding-top: 38px;
        padding-bottom: 35px;
    }
    .ttm-header-style-02 .site-branding {
        display: block;
        position: relative;
        background-color: #f3f7f9;
        z-index: 10;
    }
    .ttm-header-style-02 .site-branding:after,
    .ttm-header-style-02 .site-branding:before {
        content: "";
        position: absolute;
        left: 100%;
        top: 0;
        width: 45px;
        height: 100%;
        margin-right: 0px;
        margin-left: 0px;
        background-color: #f3f7f9;
    }
    .ttm-header-style-02 .site-branding:before {
        left: auto;
        right: 100%;
        width: 1200px;
    }
    .ttm-header-style-02 #site-header-menu {
        border-top: 1px solid #eaeff5;
    }
    .ttm-header-style-02 #site-header-menu .site-navigation {
        border-left: 1px solid rgba(2, 13, 38, 0.07);
        border-right: 1px solid rgba(2, 13, 38, 0.07);
    }
    .ttm-header-style-02 #site-header-menu .site-navigation .header_extra .search_btn {
        position: relative;
    }
    .ttm-header-style-02 #site-header-menu .site-navigation ul.menu>li>a {
        padding: 30px 25px;
    }
    .ttm-header-style-02 #site-header-menu .site-navigation ul.menu>li>a:after,
    .ttm-header-style-02 #site-header-menu .site-navigation .header_extra .search_btn:after {
        content: "";
        position: absolute;
        height: 100%;
        width: 1px;
        right: 0px;
        top: 50%;
        transform: translateX(0%) translateY(-50%);
        -moz-transform: translateX(0%) translateY(-50%);
        -ms-transform: translateX(0%) translateY(-50%);
        -o-transform: translateX(0%) translateY(-50%);
        transform: translateX(0%) translateY(-50%);
        background-color: rgba(2, 13, 38, 0.07);
        display: inline-block;
    }
    .ttm-header-style-02 #site-header-menu .site-navigation .header_extra .search_btn:after {
        height: 75px;
        top: 20px;
        right: -25px;
    }
    .ttm-header-style-02 #site-header-menu .site-navigation .header_extra>div {
        margin: 0 25px;
    }
    .ttm-header-style-03 .ttm-stickable-header {
        background-color: rgba(255, 255, 255, 0.89);
        position: absolute;
        z-index: 2;
        width: 100%;
        box-shadow: none;
        -webkit-box-shadow: none;
        -moz-box-shadow: none;
        -ms-box-shadow: none;
        -o-box-shadow: none;
    }
    .ttm-header-style-03 #site-header-menu .ttm-stickable-header.fixed-header {
        background-color: #fff;
    }
    .ttm-header-style-03 #site-header-menu .site-navigation ul.menu>li>a {
        padding: 45px 17px;
    }
}

@media all and (max-width: 1199px) {
    .res-1199-ml-0 {
        margin-left: 0 !important;
    }
    .res-1199-ml-10 {
        margin-left: 10px !important;
    }
    .res-1199-ml-20 {
        margin-left: 20px !important;
    }
    .res-1199-pt-0 {
        padding-top: 0!important;
    }
    .res-1199-pr-0 {
        padding-right: 0!important;
    }
    .res-1199-pl-0 {
        padding-left: 0!important;
    }
    .res-1199-pb-0 {
        padding-bottom: 0!important;
    }
    .res-1199-pt-15 {
        padding-top: 15px!important;
    }
    .res-1199-pr-15 {
        padding-right: 15px!important;
    }
    /* Header */
    header .container {
        max-width: 100%;
    }
    .header_extra,
    .widget_info {
        display: none !important;
        visibility: hidden;
    }
    /* logo */
    .site-branding {
        text-align: center;
    }
    #site-header-menu .site-navigation {
        height: 80px;
    }
    .ttm-header-style-02 .site-branding {
        position: absolute;
        bottom: -60px;
    }
    .ttm-row .container,
    .ttm-row .container-fluid,
    .ttm-page-title-row .container,
    footer .container,
    .element-row .container,
    .sidebar .container {
        max-width: 100%;
    }
    .ttm-row .container,
    footer .container,
    .element-row .container,
    .ttm-page-title-row .container,
    .sidebar .container {
        padding: 0;
    }
    .ttm-row .container>.row,
    .ttm-page-title-row .container>.row,
    footer .container .row,
    .element-row .container>.row,
    .sidebar .container>.row {
        margin: 0;
    }
    .no-gutters>.col,
    .no-gutters>[class*=col-] {
        padding: 0 15px;
    }
    .third-footer .widget-area:not(:first-child) .widget:after {
        left: -20px;
    }
    .widget ul#menu-footer-quick-links li {
        width: calc(50% - 2px);
    }
}

@media (min-width: 992px) {
    .sidebar .sidebar-left {
        margin-top: -30px;
        margin-right: 15px;
    }
    .sidebar.ttm-sidebar-left .content-area {
        margin-right: -30px;
        padding-right: 30px;
    }
    .sidebar .sidebar-left.ttm-left-span .ttm-col-wrapper-bg-layer {
        margin-right: -15px;
    }
    .ttm-tabs.ttm-tab-style-classic ul.tabs {
        display: -webkit-flex;
        display: flex;
        width: 100%;
    }
}

@media (max-width: 991px) {
    .top_bar {
        display: none;
    }
    .row-equal-height>[class*='col-'],
    .ttm-equal-height-image,
    .featured-imagebox img,
    [class*='col-md'] .ttm-equal-height-image {
        display: block;
        width: 100%;
    }
    .ttm-reset-content-center-991 * {
        text-align: center!important;
    }
    .ttm_single_image-wrapper .text-right {
        text-align: left !important;
    }
    .page-title-heading h2 {
        font-size: 38px;
    }
    .ttm-page-title-row-inner .row {
        color: #fff;
        min-height: 180px;
    }
    .ttm-pf-single-content-wrapper-innerbox.ttm-pf-view-top-image .ttm-pf-single-detail-box .ttm-pf-detailbox {
        padding-bottom: 40px;
    }
    /* ttm-bg-layer */
    [class*='col-md'] .ttm-col-bgimage-yes,
    .bg-layer-equal-height [class*='col-md'] .ttm-col-bgcolor-yes {
        height: auto !important;
    }
    h1 {
        font-size: 50px;
        line-height: 55px;
    }
    h2 {
        font-size: 36px;
        line-height: 42px;
    }
    h3 {
        font-size: 32px;
        line-height: 38px;
    }
    h4 {
        font-size: 24px;
        line-height: 28px;
    }
    h5 {
        font-size: 19px;
        line-height: 22px;
    }
    h6 {
        font-size: 17px;
        line-height: 20px;
    }
    /* ttm-row */
    body .page.ttm-sidebar-true .site-main,
    .ttm-row {
        padding: 60px 0 !important;
    }
    .ttm-row.services-section-2 {
        padding: 60px 0 30px !important;
    }
    .ttm-row.broken-section-1 {
        padding: 0 0 !important;
    }
    .ttm-row.broken-section-2 {
        padding: 0 0 !important;
    }
    .ttm-row.client-section {
        padding: 10px 0 !important;
    }
    .ttm-row.features-section {
        padding: 40px 0 !important;
    }
    .ttm-row.portfolio-section {
        padding: 60px 0 30px !important;
    }
    .ttm-row.client-section-2 {
        padding: 0 0!important;
    }
    .ttm-row.broken-section {
        padding: 0 0 !important;
    }
    .ttm-row.broken-section-3 {
        padding: 0 0 !important;
    }
    .ttm-row.pricing-title-section {
        padding: 60px 0 0 !important;
    }
    .ttm-row.pricing-plan-section {
        padding: 0 0 60px !important;
    }
    .ttm-row.portfolio-section-2 {
        padding: 60px 0 30px !important;
    }
    .ttm-row.client-section-3 {
        padding: 10px 0 !important;
    }
    .ttm-row.cta-info-section {
        padding: 0 !important;
    }
    .ttm-row.grid-section {
        padding: 60px 0 30px!important;
    }
    .ttm-row.overview-section {
        padding: 30px 0 !important;
    }
    section.error-404 {
        padding: 60px 0 50px;
    }
    .ttm-row.client-section-4 {
        padding: 0 !important;
    }
    .element-row {
        padding: 50px 0 0 !important;
    }
    .bg-img11 {
        background-position: right;
    }
    .spacing-1 {
        margin-top: 0;
        margin-left: 0;
        padding-top: 30px;
        padding-left: 30px;
        padding-bottom: 30px;
        margin-bottom: 0px;
    }
    .spacing-2 {
        margin-top: 0;
        padding-top: 30px;
        padding-bottom: 30px;
        padding-left: 30px;
        padding-right: 15px;
        margin-bottom: 0px;
    }
    .spacing-3 {
        margin-left: 0;
        margin-top: 0;
        padding: 60px 15px;
    }
    .spacing-4 {
        padding-top: 60px;
        margin-right: 0;
        padding-right: 15px;
        padding-left: 15px;
        padding-bottom: 20px;
    }
    .spacing-5 {
        padding-top: 30px;
        padding-left: 15px;
        padding-bottom: 30px;
        padding-right: 15px;
        margin-top: 0px;
    }
    .spacing-7 {
        padding: 30px;
        margin-left: 15px;
        margin-right: 15px;
    }
    /* spacing */
    .res-991-pt-0 {
        padding-top: 0 !important;
    }
    .res-991-pt-10 {
        padding-top: 10px !important;
    }
    .res-991-pt-15 {
        padding-top: 15px !important;
    }
    .res-991-pt-30 {
        padding-top: 30px !important;
    }
    .res-991-pt-50 {
        padding-top: 50px !important;
    }
    .res-991-pt-60 {
        padding-top: 60px !important;
    }
    .res-991-pb-0 {
        padding-bottom: 0 !important;
    }
    .res-991-pb-15 {
        padding-bottom: 15px !important;
    }
    .res-991-pb-30 {
        padding-bottom: 30px !important;
    }
    .res-991-pb-40 {
        padding-bottom: 40px !important;
    }
    .res-991-pb-50 {
        padding-bottom: 50px !important;
    }
    .res-991-pr-0 {
        padding-right: 0 !important;
    }
    .res-991-pr-15 {
        padding-right: 15px !important;
    }
    .res-991-pr-30 {
        padding-right: 30px !important;
    }
    .res-991-pr-50 {
        padding-right: 50px !important;
    }
    .res-991-pr-60 {
        padding-right: 60px !important;
    }
    .res-991-pl-0 {
        padding-left: 0 !important;
    }
    .res-991-pl-0 {
        padding-left: 0 !important;
    }
    .res-991-pl-15 {
        padding-left: 15px !important;
    }
    .res-991-pl-30 {
        padding-left: 30px !important;
    }
    .res-991-pl-50 {
        padding-left: 50px !important;
    }
    .res-991-pl-60 {
        padding-left: 60px !important;
    }
    .res-991-mt-0 {
        margin-top: 0 !important;
    }
    .res-991-mt-15 {
        margin-top: 15px !important;
    }
    .res-991-mt-30 {
        margin-top: 30px !important;
    }
    .res-991-mb-0 {
        margin-bottom: 0 !important;
    }
    .res-991-mb-10 {
        margin-bottom: 10px !important;
    }
    .res-991-mb-20 {
        margin-bottom: 20px !important;
    }
    .res-991-ml-0 {
        margin-left: 0 !important;
    }
    .res-991-ml-15 {
        margin-left: 15px !important;
    }
    .res-991-ml-20 {
        margin-left: 20px !important;
    }
    .res-991-ml-30 {
        margin-left: 30px !important;
    }
    .res-991-ml-40 {
        margin-left: 40px !important;
    }
    .res-991-ml-50 {
        margin-left: 50px !important;
    }
    .res-991-ml_15 {
        margin-left: -15px !important;
    }
    .res-991-ml_30 {
        margin-left: -30px !important;
    }
    .res-991-ml_50 {
        margin-left: -50px !important;
    }
    .res-991-mr-0 {
        margin-right: 0 !important;
    }
    .res-991-mr-15 {
        margin-right: 15px !important;
    }
    .res-991-mr-20 {
        margin-right: 20px !important;
    }
    .res-991-mr-30 {
        margin-right: 30px !important;
    }
    .res-991-mr-40 {
        margin-right: 40px !important;
    }
    .res-991-mr-50 {
        margin-right: 50px !important;
    }
    /* footer */
    .first-footer .widget-area:nth-child(1) {
        padding-bottom: 20px;
    }
    .second-footer .widget-area:not(:last-child) .widget .featured-icon-box:after {
        right: -10px;
    }
    .third-footer .widget-area:not(:last-child) .widget {
        padding-bottom: 25px;
        padding-top: 15px;
    }
    .third-footer .widget-area:nth-child(1) .widget {
        padding-top: 40px;
    }
    .third-footer .widget-area .widget {
        padding-top: 10px;
    }
    .third-footer .widget-area .widget:after {
        content: unset;
    }
    /* sidebar */
    .sidebar .sidebar-right {
        padding-top: 50px !important;
        order: 1;
        width: 100%;
    }
    .sidebar .sidebar-left {
        padding-top: 35px !important;
        order: 1;
        width: 100%;
    }
    .ttm-blog-classic .entry-header .entry-title {
        font-size: 28px;
        line-height: 30px;
    }
    article.ttm-blog-classic .ttm-box-post-icon,
    article.ttm-blog-single .ttm-box-post-icon {
        height: 42px;
        width: 49px;
        line-height: 48px;
    }
    article.ttm-blog-classic .ttm-box-post-icon i,
    article.ttm-blog-single .ttm-box-post-icon i {
        font-size: 18px;
    }
    .ttm-blog-single blockquote {
        padding: 25px 30px;
    }
    article.ttm-blog-single .ttm-box-post-icon {
        right: 0;
    }
    article.ttm-blog-classic img {
        width: 100%;
    }
    #map {
        height: 264px;
    }
    .ttm_single_image-wrapper img {
        text-align: center;
        width: 100%;
    }
    .featured-icon-box.icon-align-before-content.style4 {
        padding: 15px 0px 15px 0px;
    }
    .ttm-icon.ttm-icon_element-size-lg i {
        font-size: 42px;
    }
    .featured-icon-box.icon-align-before-content .featured-content {
        padding-left: 10px;
    }
    .featured-icon-box.icon-align-before-content.style4 .featured-desc p {
        margin-bottom: 15px;
        margin-top: 8px;
    }
    .featured-icon-box.icon-align-before-content.style2 .featured-icon {
        padding-right: 10px;
    }
    .featured-icon-box.icon-align-top-content.style3 {
        padding: 0 20px 30px;
    }
    .featured-icon-box.icon-align-top-content.style4 .arrow {
        display: none;
    }
    .ttm-fid-view-lefticon.style2.inside {
        padding: 40px 0;
    }
    .col-lg-3:nth-child(n+3) .ttm-fid-view-lefticon.style2.inside {
        padding-top: 0px;
    }
    .ttm-fid-view-lefticon.style2.inside i {
        font-size: 45px;
    }
    .col-lg-3:nth-child(1) .ttm-fid-view-lefticon.style2.inside i {
        font-size: 40px;
    }
    .inside h4,
    .inside h4 span {
        font-size: 28px;
        line-height: 30px;
    }
    .row.ttm-boxes-spacing-5px {
        margin-left: 15px !important;
        margin-right: 15px !important;
    }
    .featured-icon-box.icon-align-top-content.style2 {
        padding: 40px 10px 50px;
        margin-bottom: 50px;
    }
    .featured-icon-box.icon-align-top-content.style2 .ttm-icon.ttm-icon_element-size-md {
        height: 65px;
        width: 65px;
        line-height: 65px;
    }
    .featured-icon-box.icon-align-top-content.style2 .ttm-icon.ttm-icon_element-size-md i {
        font-size: 30px;
    }
    .row .col-lg-4:first-child .featured-icon-box.icon-align-top-content.style2 {
        padding-top: 60px;
    }
    .row .col-lg-4:last-child .featured-icon-box.icon-align-top-content.style2 {
        margin-bottom: 0;
    }
}

@media (max-width: 767px) {
    .page-title-heading h2 {
        font-size: 28px;
        margin-bottom: 10px;
    }
    .ttm-page-title-row-inner .d-flex {
        display: block !important;
        padding: 60px 0 58px;
    }
    .breadcrumb-wrapper span {
        font-size: 15px;
    }
    .res-767-mt-0 {
        margin-top: 0px !important;
    }
    .res-767-mt-10 {
        margin-top: 10px !important;
    }
    .res-767-mt-15 {
        margin-top: 15px !important;
    }
    .res-767-pt-0 {
        padding-top: 0px !important;
    }
    .res-767-pt-10 {
        padding-top: 10px !important;
    }
    .res-767-pt-15 {
        padding-top: 15px !important;
    }
    .section-title h2.title {
        font-size: 28px;
        line-height: 36px;
    }
    .testimonials.style1 .testimonial-content {
        padding: 20px 20px 20px 40px;
    }
    .testimonials.style1 .testimonial-content blockquote:before {
        font-size: 45px;
        line-height: 45px;
    }
    .testimonials.style1 .testimonial-content blockquote:after {
        border-top-width: 55px;
        border-right-width: 55px;
    }
    .action-box {
        min-height: 150px;
    }
    .cont-desc h6.sub-title {
        font-size: 18px;
    }
    .cont-desc h4.title {
        font-size: 24px;
    }
    .row-title h2.title {
        font-size: 32px;
        line-height: 40px;
        padding: 0 10px;
    }
    .wrap-form span.text-input {
        margin-bottom: 15px;
    }
    .featured-imagebox-post.style2 .featured-content .featured-title h5 {
        -webkit-line-clamp: 1;
    }
    .featured-icon-box.icon-align-top-content.style4 {
        padding: 0px 25px;
        margin-top: 50px;
    }
    [class*='col-']:nth-child(1) .featured-icon-box.icon-align-top-content.style4 {
        margin-top: 15px;
    }
    .featured-icon-box.icon-align-top-content.style5 {
        padding: 0px 25px;
        margin-bottom: 30px;
    }
    [class*='col-']:last-child .featured-icon-box.icon-align-top-content.style5 {
        margin-bottom: 0;
    }
    .first-footer .featured-icon-box.icon-align-before-content .featured-title h5 {
        font-size: 24px;
    }
    .first-footer .featured-icon-box.icon-align-before-content .featured-icon i {
        font-size: 40px;
    }
    .second-footer .widget-area:not(:last-child) .widget .featured-icon-box:after {
        content: unset;
    }
    .second-footer .widget-area:not(:last-child) .widget {
        padding-bottom: 0;
    }
    /* Page-Title */
    .breadcrumb-wrapper .breadcrumb-wrapper-inner {
        padding: 0;
        background: transparent;
    }
    .title-box .page-title-heading h1 {
        font-size: 38px;
        line-height: 41px;
    }
    /* tab */
    .ttm-tabs.ttm-tab-style-vertical .content-tab {
        padding: 10px 20px;
    }
    .ttm-tabs.ttm-tab-style-horizontal ul {
        display: block;
        margin-right: 0;
    }
    .ttm-tabs.ttm-tab-style-horizontal ul.tabs li a {
        border-radius: 0;
    }
    .ttm-team-member-single-content-area {
        padding: 30px 15px 0;
    }
    .ttm-blog-classic .entry-header .entry-title {
        font-size: 24px;
        line-height: 28px;
    }
    article.ttm-blog-classic .ttm-box-post-icon,
    article.ttm-blog-single .ttm-box-post-icon {
        height: 40px;
        width: 52px;
        line-height: 40px;
    }
    .ttm-pf-view-top-image .ttm-pf-detailbox-list .ttm-pf-data-block {
        width: calc(50% - 4px)
    }
    .ttm-pf-view-top-image .ttm-pf-detailbox-list .ttm-pf-data-block:after {
        content: unset;
    }
}

@media only screen and (max-width: 600px) {
    ul.widget_contact_wrapper li:last-child {
        font-size: 20px;
    }
    ul.widget_contact_wrapper li:last-child i {
        font-size: 31px;
    }
    .comment-meta-data a {
        float: none;
        margin-bottom: 15px;
        display: block;
    }
    .comments-area .comment-form .comment-form-author,
    .comments-area .comment-form .comment-form-email,
    .comments-area .comment-form .comment-form-url {
        width: 100%;
    }
}

@media (max-width: 575px) {
    #my_short_logo {
        display: none;
    }
    #my_long_logo a #logo-img {
        width: 220px !important;
    }
    #first_bloc {
        margin-top: -90px !important;
    }
    img.img-fluid.article-img {
        width: 100% !important;
    }
    #liens_utiles {
        display: none !important;
    }
    .brab-relative .box-inner .brab-cta {
        font-size: 20px !important;
    }
    .banner-title .page-title-heading h1 {
        font-size: 25px !important;
        line-height: 35px !important;
    }
    .banner-title {
        padding: 10px 10px !important;
    }
    .action-section .d-flex,
    .action-box {
        display: block !important;
    }
    .action-box {
        width: auto;
        min-height: 0;
    }
    .or-block {
        position: unset;
        text-align: center;
        margin: 20px 0;
    }
    .copyright,
    .copyright .social-icons {
        text-align: center;
        margin: 0 auto !important;
        display: block !important;
    }
    .copyright .social-icons {
        padding-top: 2px;
    }
    .res-575-mt-0 {
        margin-top: 0 !important;
    }
    .res-575-mt-10 {
        margin-top: 10px !important;
    }
    .res-575-mt-15 {
        margin-top: 15px !important;
    }
    .res-575-ml-0 {
        margin-left: 0 !important;
    }
    .col-lg-3:first-child .ttm-fid-view-lefticon.style2.inside {
        padding-bottom: 0;
    }
    .comment-body {
        padding: 20px 15px;
    }
    .comment-author {
        margin-left: -125px;
    }
    .comment-list .children {
        margin-left: 15px;
    }
    .ttm-fid.inside.style3 {
        min-height: 30%;
        top: -30px;
        min-width: auto;
    }
    .ttm-fid.inside.style3 .ttm-fid-title {
        font-size: 28px;
    }
    .ttm-fid.inside.style3 h4.ttm-fid-inner,
    .ttm-fid.inside.style3 h4.ttm-fid-inner span {
        padding-top: 15px;
    }
    .border,
    .border-bottom,
    .border-top,
    .border-left,
    .border-right {
        border: 0px !important;
    }
    .col-lg-12 div.ttm-bg:not(.box-shadow) .row>.col-sm-6:last-child .ttm-fid-view-lefticon.style2.inside,
    .col-lg-12 div.ttm-bg:not(.box-shadow) .row>.col-sm-6:first-child .ttm-fid-view-lefticon.style2.inside {
        padding-top: 0px;
        padding-bottom: 0px;
    }
}

@media (max-width: 555px) {
    .slick-active.slick-current .testimonials {
        margin-top: 0px;
    }
    .ttm-blog-single .ttm-blogbox-desc-footer {
        display: block;
    }
    .ttm-blog-single .ttm-blogbox-desc-footer .ttm-social-share-wrapper {
        padding-bottom: 30px;
    }
    .comments-area {
        padding-top: 40px;
    }
    .comments-area .comment-respond {
        padding-top: 20px;
    }
    .featured-icon-box.icon-align-before-content .d-flex {
        display: block !important;
    }
    .featured-imagebox-post.style2 .featured-content.featured-content-post {
        padding-left: 15px;
        padding-right: 15px;
    }
}

@media only screen and (max-width: 480px) {
    .first-footer .featured-icon-box.icon-align-before-content .featured-icon i {
        font-size: 38px;
    }
    .first-footer .featured-icon-box.icon-align-before-content .featured-title h5 {
        font-size: 22px;
    }
    .widget ul#menu-footer-quick-links li {
        width: 100%;
    }
    .first-footer .newsletter-form button[type="submit"] {
        position: unset;
        text-align: center;
        margin: 0 auto;
        display: block;
        margin-top: 15px;
    }
    .comment-meta-data h5.ttm-comment-owner,
    .comment-meta-data .ttm-comment-owner-pos {
        display: block;
        margin-bottom: 05px;
    }
    .reply {
        float: none;
        margin-bottom: 25px;
    }
    .comment-meta {
        display: block;
        margin-bottom: 5px;
    }
    .featured-imagebox-post.style2 .featured-content .featured-title h5 {
        -webkit-line-clamp: 2;
    }
    .ttm-pf-view-top-image .ttm-pf-detailbox-list .ttm-pf-data-block {
        width: 100%;
    }
    .ttm-fid.inside.style3 {
        padding-left: 70px;
    }
    .ttm-fid.inside.style3 .ttm-fid-title {
        font-size: 24px;
    }
    .ttm-fid.inside.style3 h4.ttm-fid-inner,
    .ttm-fid.inside.style3 h4.ttm-fid-inner span {
        font-size: 32px;
    }
    .ttm-fid.inside.style3 .ttm-fid-title:after {
        width: 40px;
    }
}

@media only screen and (max-width: 420px) {
    .ttm-fid.inside.style3 {
        padding-right: 20px;
        padding-left: 60px;
        min-height: 32%;
    }
    .ttm-fid.inside.style3 .ttm-fid-title {
        font-size: 20px;
    }
    .ttm-fid.inside.style3 h4.ttm-fid-inner,
    .ttm-fid.inside.style3 h4.ttm-fid-inner span {
        font-size: 28px;
        padding-top: 10px;
    }
    .ttm-fid.inside.style3 .ttm-fid-title:after {
        width: 40px;
        bottom: -10px;
    }
    .ttm-pf-single-content-wrapper-innerbox .ttm-social-share-wrapper {
        display: block;
    }
    .ttm-pf-single-content-wrapper-innerbox .ttm-social-share-wrapper ul.social-icons {
        margin-top: 15px;
    }
}

@media only screen and (max-width: 360px) {
    .ttm-fid.inside.style3 {
        padding-right: 17px;
        padding-left: 50px;
        min-height: 32%;
    }
    .ttm-fid.inside.style3 .ttm-fid-title {
        font-size: 18px;
    }
    .ttm-fid.inside.style3 h4.ttm-fid-inner,
    .ttm-fid.inside.style3 h4.ttm-fid-inner span {
        font-size: 24px;
        padding-top: 5px;
    }
    .ttm-fid.inside.style3 .ttm-fid-title:after {
        width: 30px;
        bottom: -8px;
    }
    .ttm-tabs.ttm-tab-style-horizontal ul.tabs li {
        display: block;
        margin-bottom: 5px;
    }
}